#top .flex_column.av-18ene-f665173650503ecd0ecadf99034ddb5d{
margin-top:0px;
margin-bottom:20px;
}
.flex_column.av-18ene-f665173650503ecd0ecadf99034ddb5d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-18ene-f665173650503ecd0ecadf99034ddb5d{
margin-top:0px;
margin-bottom:20px;
}

.avia-image-container.av-mlz1uzcr-a1430b4852c487c416760b4d18f564d0 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mlz1uzcr-a1430b4852c487c416760b4d18f564d0 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-aw80u-6ad636c58224eacc562b423ce9358b78{
height:84px;
}

#top .flex_column.av-a8bdi-65242d694f11f338d00fd48eda1ef7b3{
margin-top:0px;
margin-bottom:30px;
}
.responsive #top #wrap_all .flex_column.av-a8bdi-65242d694f11f338d00fd48eda1ef7b3{
margin-top:0px;
margin-bottom:30px;
}

#top .hr.hr-invisible.av-9qa82-fd4f0c6f64ddea486dbf4cee03899183{
height:57px;
}

#top .hr.hr-invisible.av-8eu76-be8a93592bb527a98a1faac6ff63f455{
height:40px;
}

#top .hr.hr-invisible.av-86hky-7b291783aacfa6f9a2c44e9574c44951{
height:40px;
}

#top .hr.hr-invisible.av-6nvua-ecc3acd3eeaddb468f6a70167f887c5e{
height:40px;
}

#top .hr.hr-invisible.av-5u5e6-40dbcc81188eb1e3236e61e75acc078b{
height:40px;
}

.avia-section.av-58s6i-9b8820b99bd0fdf9ba8b9a7cab939c83{
background-color:#f8f8f8;
background-image:unset;
margin-top:3px;
margin-bottom:3px;
}

#top .hr.hr-invisible.av-2l71y-c09d5c4988567da682bf61faed7e62a9{
height:40px;
}

.flex_column.av-2bd72-c75dcdb318cdb348e6c017141d82a8ba{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .avia-gallery.av-1jrda-4a08080fe50e99d75245a8ce376b324f .avia-gallery-thumb a{
width:20%;
}

#top .hr.hr-invisible.av-p0ci-7d43cb8291798777bc864a34a201aecd{
height:70px;
}

